# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Yves-Marie Haussonne <ymh.work@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-29 10:22-0500\n"
"PO-Revision-Date: 2012-03-09 02:04+0200\n"
"Last-Translator: Yves-Marie Haussonne <ymh.work@gmail.com>\n"
"Language-Team: IRI\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.0-mac-beta-1\n"

#: static/hdalab/js/gomina.js:113
msgid "contenu"
msgid_plural "contenus"
msgstr[0] "content"
msgstr[1] "contents"

#: static/hdalab/js/gomina.js:113
msgid "pour ce tag"
msgstr "for this tag"

#: static/hdalab/js/gomina.js:251
msgid "Toutes periodes"
msgstr "All periods"

#: static/hdalab/js/gomina.js:253
msgid "Periode&nbsp;:"
msgstr "Period:"

#: static/hdalab/js/gomina.js:255
msgid "a"
msgstr "to"

#: static/hdalab/js/gomina.js:275
msgid "Pays&nbsp;:"
msgstr "Country:"

#: static/hdalab/js/gomina.js:284
msgid "Tag&nbsp;:"
msgstr "Tag:"

#: static/hdalab/js/gomina.js:327
msgid "Annotations"
msgstr "Annotations"

#: static/hdalab/js/gomina.js:334 static/hdalab/js/gomina.js.c:386
msgid "Annoter ce contenu"
msgstr "Annotate the content"

#: static/hdalab/js/gomina.js:344 static/hdalab/js/gomina.js.c:366
msgid "Ajouter a"
msgstr "Add to"

#: static/hdalab/js/gomina.js:344 static/hdalab/js/gomina.js.c:363
msgid "Retirer de"
msgstr "Remove from"

#: static/hdalab/js/gomina.js:419
msgid "notice"
msgid_plural "notices"
msgstr[0] "datasheet"
msgstr[1] "datasheets"

#: static/hdalab/js/gomina.js:531
msgid ""
"La liste de contenus est vide ! Ajoutez des contenus pour afficher la liste !"
msgstr "The content list is empty! Add contents to display the list!"

#: static/hdalab/js/gomina.js:544 static/hdalab/js/gomina.js.c:847
msgid "Gerer la vue"
msgstr "Manage the view"

#: static/hdalab/js/gomina.js:553 static/hdalab/js/gomina.js.c:858
msgid "Annoter cette vue"
msgstr "Annotate this view"

#: static/hdalab/js/gomina.js:606
msgid "Nouvelle session"
msgstr "New Session"

#: static/hdalab/js/gomina.js:612
msgid "Mes resultats de recherche"
msgstr "My search results"

#: static/hdalab/js/gomina.js:613
msgid "Ma liste"
msgstr "My list"

#: static/hdalab/js/gomina.js:624
msgid "lecture seule"
msgstr "read only"

#: static/hdalab/js/gomina.js:904 static/hdalab/js/gomina.js.c:912
msgid "Comment souhaitez-vous nommer votre nouvelle vue ?"
msgstr "How do you want to name your new view ?"

#: static/hdalab/js/gomina.js:904
msgid "Nouveaux resultats de recherche"
msgstr "New search results"

#: static/hdalab/js/gomina.js:912
msgid "Nouvelle liste"
msgstr "New list"
